## seqkit 0.13.2+ds

=== debian/changelog ===
seqkit (0.13.2+ds-1) unstable; urgency=medium

  * New upstream version 0.13.2+ds
  * Update Build Deps
  * Refresh patch

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 29 Oct 2020 17:48:27 +0530

seqkit (0.12.1+ds-2) unstable; urgency=medium

  * Souce-only-upload

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 19 Oct 2020 13:30:32 +0530

seqkit (0.12.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #967051)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 03 Aug 2020 21:49:28 +0530
