=== debian/control ===
Source: seqkit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-biogo-biogo-dev,
               golang-github-biogo-hts-dev,
               golang-github-bsipos-thist-dev,
               golang-github-cespare-xxhash-dev,
               golang-github-cznic-sortutil-dev,
               golang-github-dustin-go-humanize-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-logrusorgru-aurora-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-op-go-logging-dev,
               golang-github-shenwei356-bio-dev,
               golang-github-shenwei356-bwt-dev,
               golang-github-spf13-cobra-dev,
               golang-github-tatsushid-go-prettytable-dev,
               golang-github-iafan-cwalk-dev,
               golang-github-smallfish-simpleyaml-dev,
               samtools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/seqkit
Vcs-Git: https://salsa.debian.org/med-team/seqkit.git
Homepage: https://github.com/shenwei356/seqkit
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shenwei356/seqkit

Package: seqkit
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: cross-platform and ultrafast toolkit for FASTA/Q file manipulation
 SeqKit describes a cross-platform ultrafast comprehensive toolkit for
 FASTA/Q processing. SeqKit provides executable binary files for all
 major operating systems, including Windows, Linux, and Mac OS X, and can
 be directly used without any dependencies or pre-configurations. SeqKit
 demonstrates competitive performance in execution time and memory usage
 compared to similar tools. The efficiency and usability of SeqKit enable
 researchers to rapidly accomplish common FASTA/Q file manipulations.

Package: seqkit-examples
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: examples for seqkit: toolkit for FASTA/Q file manipulation
 SeqKit describes a cross-platform ultrafast comprehensive toolkit for
 FASTA/Q processing. SeqKit provides executable binary files for all
 major operating systems, including Windows, Linux, and Mac OS X, and can
 be directly used without any dependencies or pre-configurations. SeqKit
 demonstrates competitive performance in execution time and memory usage
 compared to similar tools. The efficiency and usability of SeqKit enable
 researchers to rapidly accomplish common FASTA/Q file manipulations.
 .
 This package contains a test data set as well as sample scripts
 running some test suite provided by Debian also as autopkgtest.
