## seqkit 0.14.0+ds

=== debian/changelog ===
seqkit (0.14.0+ds-1) unstable; urgency=medium

  * New upstream version 0.14.0+ds
  * Refresh patch
  * Update manpages.

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 31 Oct 2020 00:57:33 +0530
