=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-op-go-logging-dev,
-               golang-github-shenwei356-bio-dev,
+               golang-github-shenwei356-bio-dev (>= 0.0~git20201012.fcc4e0d~),
                golang-github-shenwei356-bwt-dev,
                golang-github-spf13-cobra-dev,
                golang-github-tatsushid-go-prettytable-dev,
