## seqkit 0.15.0+ds

=== debian/changelog ===
seqkit (0.15.0+ds-2) unstable; urgency=medium

  * d/watch: do not rank rc versions higher than real releases
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2021 18:10:17 +0100

seqkit (0.15.0+ds-1) unstable; urgency=medium

  * New upstream version 0.15.0+ds
  * Refresh patch
  * Update manpage
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 14 Jan 2021 11:17:52 +0000
