=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: seqkit
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -18,14 +19,14 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-op-go-logging-dev,
-               golang-github-shenwei356-bio-dev (>= 0.0~git20201012.fcc4e0d~),
+               golang-github-shenwei356-bio-dev,
                golang-github-shenwei356-bwt-dev,
                golang-github-spf13-cobra-dev,
                golang-github-tatsushid-go-prettytable-dev,
                golang-github-iafan-cwalk-dev,
                golang-github-smallfish-simpleyaml-dev,
                samtools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/seqkit
 Vcs-Git: https://salsa.debian.org/med-team/seqkit.git
 Homepage: https://github.com/shenwei356/seqkit
@@ -34,8 +35,9 @@
 
 Package: seqkit
 Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
-Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: cross-platform and ultrafast toolkit for FASTA/Q file manipulation
  SeqKit describes a cross-platform ultrafast comprehensive toolkit for
  FASTA/Q processing. SeqKit provides executable binary files for all
@@ -47,7 +49,8 @@
 
 Package: seqkit-examples
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: examples for seqkit: toolkit for FASTA/Q file manipulation
  SeqKit describes a cross-platform ultrafast comprehensive toolkit for
  FASTA/Q processing. SeqKit provides executable binary files for all
