## seqkit 2.0.1+ds

=== debian/changelog ===
seqkit (2.0.1+ds-2) unstable; urgency=medium

  * d/shell_completions/*, d/install: Add shell completions
    for bash, zsh and fish
  * d/p/fix-version.patch: Fix version to 2.0.1
  * Update manpages
  * d/control: Update versioned B-D on shenwei356-bio

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 02:02:18 +0530

seqkit (2.0.1+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Refresh patches

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 23:48:31 +0530

seqkit (2.0.0+ds-1) unstable; urgency=medium

  * New upstream version 2.0.0+ds
  * Refresh patches
  * Improve autopkgtests now that ssshtest is in archive

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 Aug 2021 18:17:29 +0530

seqkit (0.16.1+ds-1) unstable; urgency=medium

  * d/watch: Fix watch regex
  * New upstream version 0.16.0+ds
  * d/p/spellings.patch: Refresh patch
  * Add B-D on golang-github-twotwotwo-sorts-dev
  * Tighten B-D on golang-github-shenwei356-bio-dev
    and golang-github-shenwei356-bwt-dev

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 Aug 2021 20:42:55 +0530
