=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: seqkit
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
+           Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -19,14 +19,15 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-op-go-logging-dev,
-               golang-github-shenwei356-bio-dev,
-               golang-github-shenwei356-bwt-dev,
+               golang-github-shenwei356-bio-dev (>= 0.3.1~),
+               golang-github-shenwei356-bwt-dev (>= 0.5.1~),
                golang-github-spf13-cobra-dev,
                golang-github-tatsushid-go-prettytable-dev,
                golang-github-iafan-cwalk-dev,
                golang-github-smallfish-simpleyaml-dev,
+               golang-github-twotwotwo-sorts-dev,
                samtools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/seqkit
 Vcs-Git: https://salsa.debian.org/med-team/seqkit.git
 Homepage: https://github.com/shenwei356/seqkit
