## seqkit 2.1.0+ds

=== debian/changelog ===
seqkit (2.1.0+ds-1) unstable; urgency=medium

  * New upstream version 2.1.0+ds
  * Tighten B-D on golang-github-shenwei356-bio-dev
  * Drop spellings.patch
  * d/p/fix-version.patch: Set to right version (2.1.0)
  * Update all shell_completions
  * Update manpage

 -- Nilesh Patra <nilesh@debian.org>  Sun, 16 Jan 2022 13:11:43 +0000
