=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-op-go-logging-dev,
-               golang-github-shenwei356-bio-dev (>= 0.3.1~),
+               golang-github-shenwei356-bio-dev (>= 0.6.0~),
                golang-github-shenwei356-bwt-dev (>= 0.5.1~),
                golang-github-spf13-cobra-dev,
                golang-github-tatsushid-go-prettytable-dev,
