## seqkit 2.2.0+ds

=== debian/changelog ===
seqkit (2.2.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Ignore test results on ppc and s390
  * Add populate_shell_completions.sh script to
    automate populating shell completions
  * Update bash shell completion

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 04:28:29 +0000

seqkit (2.2.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.0+ds
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop fix-version.patch

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:50:23 +0530
