=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                golang-github-smallfish-simpleyaml-dev,
                golang-github-twotwotwo-sorts-dev,
                samtools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/seqkit
 Vcs-Git: https://salsa.debian.org/med-team/seqkit.git
 Homepage: https://github.com/shenwei356/seqkit
