## seqkit 2.3.0+ds

=== debian/changelog ===
seqkit (2.3.0+ds-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Aug 2022 18:16:54 +0200
