=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=s/rc/~rc/,repacksuffix=+ds,dversionmangle=auto" \
https://github.com/shenwei356/seqkit/releases .*/.*/v?@ANY_VERSION@\.tar\.gz
