## seqkit 2.3.1%2Bds

=== debian/changelog ===
seqkit (2.3.1+ds-1) unstable; urgency=medium

  * Really fix watch file
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Sep 2022 13:32:06 +0200
