=== debian/control ===
--- 
+++ 
@@ -52,6 +52,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: examples for seqkit: toolkit for FASTA/Q file manipulation
  SeqKit describes a cross-platform ultrafast comprehensive toolkit for
  FASTA/Q processing. SeqKit provides executable binary files for all
