## seqkit 2.3.1+ds

=== debian/changelog ===
seqkit (2.3.1+ds-2ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 13:33:43 +1000

seqkit (2.3.1+ds-2ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 15:25:13 +1000

seqkit (2.3.1+ds-2ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 13:36:36 +0530

seqkit (2.3.1+ds-2) unstable; urgency=medium

  * Update Build-Depends, fix with cme (Closes: #1058558)
  * Add d/clean to cleanup generate artifacts (Closes: #1046668)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Dec 2023 22:26:02 +0530
