## seqkit 2.8.2+ds

=== debian/changelog ===
seqkit (2.8.2+ds-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 11:31:03 +1000

seqkit (2.8.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.2
  * Patch to use original bsipis/thist rather than botond-sipos/thist fork
  * Patch to use vbauerster/mpb v8 (latest) instead of v5

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 30 Jun 2024 12:08:22 +0800
