=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: seqkit
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Nilesh Patra <nilesh@debian.org>
 Section: science
@@ -12,22 +13,32 @@
                golang-github-bsipos-thist-dev,
                golang-github-cespare-xxhash-dev,
                golang-github-cznic-sortutil-dev,
+               golang-github-dsnet-compress-dev,
                golang-github-dustin-go-humanize-dev,
+               golang-github-elliotwutingfeng-asciiset-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-logrusorgru-aurora-dev,
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-op-go-logging-dev,
-               golang-github-shenwei356-bio-dev (>= 0.6.0~),
-               golang-github-shenwei356-bwt-dev (>= 0.5.1~),
+               golang-github-shenwei356-bio-dev (>= 0.13.3),
+               golang-github-shenwei356-bwt-dev (>= 0.5.1),
+               golang-github-shenwei356-stable-dev,
                golang-github-spf13-cobra-dev,
-               golang-github-tatsushid-go-prettytable-dev,
                golang-github-iafan-cwalk-dev,
                golang-github-smallfish-simpleyaml-dev,
                golang-github-twotwotwo-sorts-dev,
+               golang-github-klauspost-compress-dev,
+               golang-github-klauspost-pgzip-dev,
+               golang-github-pkg-errors-dev,
+               golang-github-shenwei356-breader-dev,
+               golang-github-shenwei356-util-dev,
+               golang-github-shenwei356-xopen-dev (>= 0.0~git20231203.5ad79ea),
+               golang-github-ulikunitz-xz-dev,
+               golang-github-vbauerster-mpb-dev,
                samtools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/seqkit
 Vcs-Git: https://salsa.debian.org/med-team/seqkit.git
 Homepage: https://github.com/shenwei356/seqkit
@@ -50,9 +61,9 @@
 
 Package: seqkit-examples
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Multi-Arch: foreign
 Description: examples for seqkit: toolkit for FASTA/Q file manipulation
  SeqKit describes a cross-platform ultrafast comprehensive toolkit for
  FASTA/Q processing. SeqKit provides executable binary files for all
