## seqkit 2.9.0+ds

=== debian/changelog ===
seqkit (2.9.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.0

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 09 Jan 2025 19:58:02 +0800

seqkit (2.8.2+ds-2) unstable; urgency=medium

  * Fixup FTBFS with newer mpb (Closes: #1087554)
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Nov 2024 18:46:09 +0530
