=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: seqkit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Nilesh Patra <nilesh@debian.org>
 Section: science
@@ -36,9 +35,9 @@
                golang-github-shenwei356-util-dev,
                golang-github-shenwei356-xopen-dev (>= 0.0~git20231203.5ad79ea),
                golang-github-ulikunitz-xz-dev,
-               golang-github-vbauerster-mpb-dev,
+               golang-github-vbauerster-mpb-dev (>= 8.8.3-1~),
                samtools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/seqkit
 Vcs-Git: https://salsa.debian.org/med-team/seqkit.git
 Homepage: https://github.com/shenwei356/seqkit
