## seqkit 2.10.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: seqkit
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -37,11 +36,10 @@
                golang-github-ulikunitz-xz-dev,
                golang-github-vbauerster-mpb-dev (>= 8.8.3-1~),
                samtools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/seqkit
 Vcs-Git: https://salsa.debian.org/med-team/seqkit.git
 Homepage: https://github.com/shenwei356/seqkit
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/shenwei356/seqkit
 
 Package: seqkit
