## seqkit 2.10.1+ds

=== debian/changelog ===
seqkit (2.10.1+ds-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.10.1+ds
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 17:32:41 +0530
