=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=build # --sourcedirectory=seqkit

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installdocs:
	# Regenerate bam and bam index files
	cat debian/missing-sources/pcs109_5k_prim.sam | samtools view -Sb - > tests/pcs109_5k_prim.bam
	cat debian/missing-sources/pcs109_5k.sam | samtools view -Sb - > tests/pcs109_5k.bam
	cat debian/missing-sources/pcs109_5k_spliced.sam | samtools view -Sb - > tests/pcs109_5k_spliced.bam
	samtools index tests/pcs109_5k_prim.bam tests/pcs109_5k_prim.bam.bai
	samtools index tests/pcs109_5k.bam tests/pcs109_5k.bam.bai
	samtools index tests/pcs109_5k_spliced.bam tests/pcs109_5k_spliced.bam.bai
	dh_installdocs
